@charset "UTF-8";
/* ---------------------------------------- */
.color-11 {
  color: #daaa00; }

.color-32 {
  color: #9d9d8f; }

.bg-38 {
  background-color: #fbfaf1; }

/* ---------------------------------------- */
/*
Phones (768px未満)
Tablets (768px〜991px)
Desktops (992px〜1199px)	
Desktops (1200px以上)
*/
/* ---------------------------------------- */
#image {
  position: relative; }
  @media screen and (max-width: 767px) {
    #image {
      margin-top: 76px; } }
  #image h2 {
    position: absolute;
    top: 50%;
    left: 25%; }
    @media screen and (min-width: 768px) {
      #image h2 img {
        position: relative;
        max-height: 26px;
        top: -26px;
        width: auto; } }
    @media screen and (min-width: 1200px) {
      #image h2 img {
        position: relative;
        max-height: 33px;
        width: auto;
        top: -33px; } }
